Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0232

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-1999-0232
Last Modified 09 Sep 2008 08:34:03
Published 01 Feb 1995 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-0232

Summary

Buffer overflow in NCSA WebServer (version 1.5c) gives remote access.

Vulnerable Systems



Last Updated: 27 May 2016 10:34:52